img{border:none}
a{color:#000000;
text-decoration:none}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right:0px;
	margin-bottom:0px;
	}
.harish-metal-logo-font 
{
	font-family: "Myriad Pro";
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #33B4B0;
	text-decoration: none;
}
.logo-sub-font
{
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style:normal;
}
.email-font
{
 font-family:"Myriad Pro";
 font-size:15px;
 color:#000000;
 font-weight:bold;
 
 }
 #menu
{
width:794;
height:53px;
background: url(images/menu_bg.jpg) repeat-x;

}

#menu ul {
	list-style: none;	
	margin:0px;
}

#menu li {
	
	display: inline; 
	
}

#menu a {
    font-family:"Myriad Pro";
	float: left;
	width: 72px;
	display:block;
	padding-top:9px;
	height:38px;
	margin-top:9px;
	text-align: center;
	text-decoration: none;
	color: #00fffb;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin-left:15px;
}

#menu a:hover {
	width:72px;
	color: #000000;
	background: url(images/h_button.jpg) repeat-x;
	}
.green-mid-top {
	background-image: url(images/green-box-mid-top.jpg);
	background-repeat: repeat-x;
	height: 11px;
}
.green-mid-buttom {
	background-image: url(images/green-box-mid-buttom.jpg);
	background-repeat: repeat-x;
	height: 11px;
}
.green-box-right {
	background-image: url(images/green-box-right.jpg);
	background-repeat: repeat-y;
}
.green-box-left {
	background-image: url(images/green-box-left.jpg);
	background-repeat: repeat-y;
}
.product_font {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 50px;
}
.product_font2 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}.product_font a:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #339900;
	text-decoration: none;
}
.line {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
}
.welcome-font {
	font-family: "Myriad Pro";
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.welcome-font-sub {
	font-family:Verdana;
	font-size: 12px;
	color: #000000;
	}
.quick-contact {
	font-family: "Myriad Pro";
	font-size: 17px;
	font-weight: bold;
	color: #002828;
	text-decoration: none;
	background-image: url(images/quick-contact-img.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 154px;
}
.footer-bg {
	font-family: "Myriad Pro";
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	height: 174px;
}
.footer-bg-black {
	background-image: url(images/footer_bg_black.jpg);
	background-repeat: repeat-x;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration:none;

}
.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #000000;
	text-decoration:none;
	background-color:#FFFFFF;
	display:block;
	
}
.global_easy {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
/*.global_easy1{
	float:right;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}*/

.global_easy a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;

}
.contact-font {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}
.our-product-mid {
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	background-image: url(images/our-product-mid.jpg);
	background-repeat: repeat-x;
	height: 40px;
}
.our-produt-left-line {
	background-image: url(images/our-product-left-line.jpg);
	background-repeat: repeat-y;
	width: 18px;
}
.our-product-right-line {
	background-image: url(images/our-product-right-line.jpg);
	background-repeat: repeat-y;
	width: 18px;
}
.our-product-mid-buttom {
	background-image: url(images/our-product-mid-buttom.jpg);
	background-repeat: repeat-x;
	height: 16px;
}
.our-produt-font {
	font-family: "Myriad Pro";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}.product-sub-font {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.product-sub-font a:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.req {
	font-family: "Myriad Pro";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.product-bg-black {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/product-bg-blackj.jpg);
	background-repeat: repeat-x;
	height: 46px;
	padding-left:10px;
}
.brd {
	border: 1px dashed #339966;
}
.flange-text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.flange-text a:hover{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #00CCCC	;
	text-decoration: none;
}
.table-brd {
	border: 1px solid #333333;
}
